Public bug reported:

Ubuntu 16.04 LTS ships revision -2 of this package which leads to
crashes of Shutter: https://bugs.launchpad.net/shutter/+bug/731874 and
https://bugs.launchpad.net/shutter/+bug/1711874 I suspect that the issue
is fixed in revision -3 of libgtk2-unique-perl (at least a patch which
is included in this revision solves the problem for me in Arch Linux).
Since Ubuntu 16.04 is an LTS release, please backport revision -3 to it!

** Affects: libgtk2-unique-perl (Ubuntu)
     Importance: Undecided
         Status: New

-- 
You received this bug notification because you are a member of Debian
Perl Group, which is subscribed to libgtk2-unique-perl in Ubuntu.
https://bugs.launchpad.net/bugs/1748891

Title:
  Please backport -3 to Xenial!

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libgtk2-unique-perl/+bug/1748891/+subscriptions

_______________________________________________
Mailing list: https://launchpad.net/~pkg-perl-maintainers
Post to     : pkg-perl-maintainers@lists.launchpad.net
Unsubscribe : https://launchpad.net/~pkg-perl-maintainers
More help   : https://help.launchpad.net/ListHelp

Reply via email to